## Express + Next.js Project

### start server

```
docker-compose up -d
```

```
http://localhost:8978
cbadmin / P@ssw0rd
```

```
git clone https://gitlab.com/sommai.k/express-next.git

cd express-next

docker compose up -d

```
